Emmabuntüs Forum

  Accueil -  Tutoriels -  Téléchargements -  Vidéos -  Interviews -  Qui sommes-nous -  Nous contacter -  Soutenir


Bash : la faille de sécurité très critique qui touche Android, Linux, et OS X

0 Membres et 1 Invité sur ce sujet

Patrick

  • Administrator
  • Hero Member
  • *****
    • Messages: 627
    • Voir le profil
    • Emmabuntüs The distribution sleek, accessible, equitable
Une faille de sécurité a été identifiée sur les distributions Ubuntu, Debian donc Emmabuntüs, il est important de faire une mise à jour de son système et surtout du paquet bash donc dans une fenêtre terminal faire ceux-ci :

sudo apt-get update && sudo apt-get install bash

Voir des info sur cette faille : http://www.phonandroid.com/bash-la-faille-de-securite-tres-critique-qui-touche-android-linux-et-os-x.html

Je ne pense pas que cela soit une blague le site Ubuntu vient de mettre à jour tous les paquets bash pour les versions 10.04, 12.04, 14.04 : http://www.ubuntu.com/usn/usn-2362-1/


Patrick

  • Administrator
  • Hero Member
  • *****
    • Messages: 627
    • Voir le profil
    • Emmabuntüs The distribution sleek, accessible, equitable
Attention une nouvelle faille sur Linux a été identifiée en janvier 2015 :(

Linux secoué par une faille de sécurité critique dans glibc : http://www.developpez.com/actu/80696/Linux-secoue-par-une-faille-de-securite-critique-dans-glibc-Ghost-permet-de-prendre-le-controle-d-un-systeme-affecte/

Pour les versions Ubuntu 10.04 et 12.04 pensez à faire une mise à jour rapidement ;) http://www.ubuntu.com/usn/usn-2485-1/